Bug 335931 - man-pages-it package is 6 years old
man-pages-it package is 6 years old
Product: Fedora
Classification: Fedora
Component: man-pages-it (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-17 06:47 EDT by Nicola Soranzo
Modified: 2008-01-22 11:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-22 11:54:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicola Soranzo 2007-10-17 06:47:37 EDT
Description of problem:
Fedora version is 0.3.0, latest upstream release is 2.65. Please update the package!

Version-Release number of selected component (if applicable):
Comment 1 Ding-Yi Chen 2007-10-18 21:06:38 EDT
Dear Nicola,

I roughly compared the 0.3.0 and 2.65, and find out that 2.65 is not as 
complete as 0.3.0 (i.e. 2.65 has fewer man pages). So I will contact the 
upstream and seek their opinions.

Comment 2 Nicola Soranzo 2007-10-19 06:06:03 EDT
I think the missing ones are considered obsolete and being rewritten.
For more information, please ask to the Italian Linux Documentation Project
(ILDP) coordinator Giulio Daprela', you can find his address in this page:


Thank you
Comment 3 Ding-Yi Chen 2007-10-22 01:29:15 EDT
Dear Nicola,

I've contacted the upstream and they strongly suggested that we should upgrade
to 2.65. We already build the package, and it will appear in repository shortly

In the meantime, please download the package from 

Ding-Yi Chen
Comment 4 Nicola Soranzo 2007-10-22 05:58:41 EDT
Thank you very much, the package installs fine on my Fedora 7. Are you going to
release also updates for Fedora 7 and/or 8?

Comment 5 Ding-Yi Chen 2007-10-22 23:39:36 EDT
Dear Nicola,

We thank you for testing them for us.

The upstream is going to provide Italian descriptions about man-pages-it and
man-pages-it-extra, so we will release the update to Fedora 7, Fedora 8 and
development version after we receive them and the freeze on Fedora 8 ended.

Ding-Yi Chen
Comment 6 Nicola Soranzo 2007-10-23 06:08:51 EDT
Excellent! I just noticed that in the new package most (if not all) of the man
pages start with:

XXX WARNING: old character encoding and/or character set

Maybe they should be converted to UTF-8?

Comment 7 Ding-Yi Chen 2007-11-06 00:05:59 EST
Dear Nicola,
I did not spot the warning that you describe. What I did was :
(I use tcsh)
setenv LANG it_IT.utf8
setenv LC_CTYPE it_IT.utf8
setenv LC_MESSAGES it_IT.utf8

man <manpage>

Would you mind showing me what's your locale setting?

Ding-Yi Chen
Comment 8 Nicola Soranzo 2007-11-06 12:02:34 EST
I saw the problem with man-pages-it-2.65-0 rpm, but now with man-pages-it-2.65-2
I can't reproduce it. So for me it's fine now.

Comment 9 Fedora Update System 2007-11-09 18:46:09 EST
man-pages-it-2.65-2 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-it'

Note You need to log in before you can comment on or make changes to this bug.